/*-- Submenu and mobile menu --*/
.ude-sub-menu,
.ude-mobile-menu {
  text-transform: unset !important;
}

@media only screen and (max-width: 768px) {
  .ude-sub-menu {
    display: none;
  }
}

/*-- Banner image sv-template-standardsida --*/
@media only screen and (max-width: 768px) {
  .sv-template-standardsida .idr-top-image {
    height: 200px;
    min-height: 200px!important;
  }
}

/*-- h1 sv-template-standardsida --*/
@media only screen and (max-width: 768px) {
    .sv-template-standardsida .sv-text-portlet-content h1 {
      font-size: 200%!important;
    }
  }
